@@include('components/_header.html', {title: 'Медиа/СМИ'})
<div class="block__questions_heading">
    <div class="min_many_center">
        @@include('components/_min_many.html', {a: '/ Медиа'})
    </div>
    <div class="block__questions_heading_text">
        <h1>Медиа</h1>
    </div>
</div>
@@include('components/_scroll.html')
<div class="block__media_meny_mobil">
    <nav>
        <a href="">СМИ</a>
    </nav>
    <div>
        <svg width="11" height="5" viewBox="0 0 11 5" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M10.4688 0.531249L5.971 4.46875L1.46875 0.531248" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
        </svg>                            
    </div>
</div>
<div class="wrapper">
    <div class="block__album">
        <div class="block__album_date">
            <div>
                <svg width="12" height="8" viewBox="0 0 12 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M11 4L1 4" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M4.5 0.5L1 4L4.5 7.5" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>  
                <a href="">Назад к альбомам</a> 
            </div>
            <p>15.10.2020</p>
        </div>
        <div class="block__album_heading">
            <h3>Wedding Academy</h3>
        </div> 
    </div>
    <div class="block__album_photos">
        <div class="block__album_photo">
            <img src="images/album 1.png" alt="">
        </div>
        <div class="block__album_photo">
            <img src="images/album 2.png" alt="">
        </div>
        <div class="block__album_photo">
            <img src="images/album 3.png" alt="">
        </div>
        <div class="block__album_photo">
            <img src="images/album 1.png" alt="">
        </div>
        <div class="block__album_photo">
            <img src="images/album 2.png" alt="">
        </div>
        <div class="block__album_photo">
            <img src="images/album 3.png" alt="">
        </div>
        <div class="block__album_photo">
            <img src="images/album 1.png" alt="">
        </div>
        <div class="block__album_photo">
            <img src="images/album 2.png" alt="">
        </div>
        <div class="block__album_photo_none">
            <img src="images/album 3.png" alt="">
        </div>
    </div>
    <div class="block__album_buttom">
        @@include('components/_buttom.html')
    </div>
</div>
@@include('components/_footer.html')
